=== debian/changelog ===
ros-melodic-rotors-comm (2.2.3-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-rotors-comm (2.2.2-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-rotors-comm (2.2.0-0bionic) bionic; urgency=high

  * switch to package format 2
  * Merge pull request #397 <https://github.com/ethz-asl/rotors_simulator/issues/397> from ethz-asl/v2.1.1
    update to 2.1.1
  * Contributors: Fadri Furrer, Mina Kamel

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Sun, 09 Dec 2018 23:00:00 -0000

ros-melodic-rotors-comm (2.1.1-0bionic) bionic; urgency=high

  * update maintainers
  * Contributors: fmina

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 26 Apr 2017 22:00:00 -0000

ros-melodic-rotors-comm (2.1.0-0bionic) bionic; urgency=high

  * Return the origin of the gazebo coordinates in lat/long/alt as part of the octomap service response.
  * Add option to publish octomap in the ServiceCallback of the gazebo_octomap_plugin.
  * Adding ability to start and stop rosbag recording on command
  * Contributors: Fadri Furrer, Pavel, acfloria

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Fri, 07 Apr 2017 22:00:00 -0000

ros-melodic-rotors-comm (2.0.1-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Sun, 09 Aug 2015 22:00:00 -0000

ros-melodic-rotors-comm (2.0.0-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Sat, 08 Aug 2015 22:00:00 -0000

ros-melodic-rotors-comm (1.1.6-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 10 Jun 2015 22:00:00 -0000

ros-melodic-rotors-comm (1.1.5-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Mon, 08 Jun 2015 22:00:00 -0000

ros-melodic-rotors-comm (1.1.4-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 27 May 2015 22:00:00 -0000

ros-melodic-rotors-comm (1.1.3-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 27 May 2015 22:00:00 -0000

ros-melodic-rotors-comm (1.1.2-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Tue, 26 May 2015 22:00:00 -0000

ros-melodic-rotors-comm (1.1.1-0bionic) bionic; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Thu, 23 Apr 2015 22:00:00 -0000

ros-melodic-rotors-comm (1.1.0-0bionic) bionic; urgency=high

  * initial Ubuntu package release

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Thu, 23 Apr 2015 22:00:00 -0000
