=== debian/control ===
Source: ros-melodic-rotors-comm
Section: misc
Priority: extra
Maintainer: Fadri Furrer <fadri.furrer@mavt.ethz.ch>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-message-runtime, ros-melodic-octomap-msgs
Homepage: https://github.com/ethz-asl/rotors_simulator
Standards-Version: 3.9.2

Package: ros-melodic-rotors-comm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cmake-modules, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-message-runtime, ros-melodic-octomap-msgs
Description: RotorS specific messages and services.
